Gtk_VSeparator(3)

NAME - Gtk_VSeparator
Vertical line widget.

HEADER REQUIRED
#include <gtk--/separator.h&gt;>

BASE CLASSES
Gtk_Separator(3)

DESCRIPTION
Used to separate widgets with a visible line.

PUBLIC MEMBER INDEX
    Gtk_VSeparator();
    Gtk_VSeparator(GtkVSeparator *castitem);
    GtkVSeparator*  gtkobj();
    const GtkVSeparator*  gtkobj() const;
    static bool  isGtkVSeparator(Gtk_Object *checkcast);

PROTECTED MEMBER INDEX
    friend  CppClassType;
    typedef GtkVSeparator  BaseObjectType;
    typedef GtkVSeparatorClass  BaseClassType;
    virtual void * get_parent_class();

PRIVATE MEMBER INDEX
    static CppClassType  vseparator_class;
    GtkType  get_type();

PUBLIC MEMBER DESCRIPTIONS

PROTECTED MEMBER DESCRIPTIONS

PRIVATE MEMBER DESCRIPTIONS